/* begin videoAd promo */

div#dialog {
	background: #FFF8C4;
	height: 500px;
	overflow: auto;
	padding: 20px 20px 30px 20px;
	width: 600px !important;
}

div#dialog h2 {
	background: url(bam-logo.png) top left no-repeat;
	color: #10477B;
	font-style: oblique;
	height: 60px;
	margin-bottom: 1em;
	padding: 95px 0 0 330px;
}

div#dialog ul {
	margin: 1em 0;
	padding: 0 0 0 2em;
}
div#dialog blockquote {
	border-top: 1px solid #10477B;
	border-bottom: 1px solid #10477B;
	color: #10477B;
	font-size: 1.2em;
	font-style: oblique;
	margin: 1.5em 0;
	padding: 1em;
}


div#nav {
	height: 73px;
}

h2#videoAd {
	height: 30px;
	left: 10px;
	position: absolute;
	top: 30px;
}

h2#videoAd a:hover {
	opacity: 0.9;
}
body#videoAd p strong {
	font-weight: bold;
}


div#videoAd-wrap {
	background: url(images/videoAd02.png) bottom right no-repeat;
	height: 182px;
	padding: 20px 221px 0 94px;
}
body#videoAd div#videoAd-wrap p.tweet a {
	left: 415px;
	position: relative;
	top: -185px;
}
div#videoAd-wrap p {
	margin: 1em 0;
}

body#videoAd div#content div#fields {
	float: left;
	padding-right: 20px;
	margin: 5px 0 0 0;
	width: 436px;
}
body#videoAd div#content div#extra-info {
	float: left;
	width: 222px;
}
body#videoAd div#content div#extra-info h3 {
	font-size: 1em;
	font-style: normal;
}
body#videoAd div#content div#extra-info ul {
	float: left;
	font-size: .9em;
	margin: 10px 0 0 0;
	padding: 0 0 0 18px;
	width:93px;
}
body#videoAd div#content div#extra-info p.topmost {
	border-top: 1px dotted #AAA;
	padding: 1em 0 0 0;
}
body#videoAd div#content div#extra-info p.bottommost {
	border-bottom: 1px dotted #AAA;
	padding: 0 0 1em 0;
}


body#videoAd div#content form {
	background: #EFEFEF url(images/videoAd01.jpg) top right no-repeat;
	border-top: none;
	margin-top: 0;
	padding: 200px 30px 10px 30px;
}
body#videoAd div#content form label {
	width: 130px;
}
body#videoAd div#content form p:nth-child(5) label {
	position: relative;
	top: -38px;
}
body#videoAd div#content form textarea {
	width: 280px;
}
body#videoAd div#content fieldset {
	margin: 1em 0 2em 0;
}
body#videoAd div#content legend, div#fields h2 {
	color: #10477B;
	font-size: 1.5em;
	font-style: oblique;
	font-weight: bold;
	position: relative;
	bottom: 10px;
}
body#videoAd div#content form p.buttonholder {
	margin: -1em 0 1em 0;
	padding-right: 40px;
}
body#videoAd div#content form p small {
	color: #FF4E06;
	display: block;
	padding: 0 0 0 135px;
	margin: .5em 0 0 0;
}
body#videoAd div#content form p.formerror input, body#videoAd div#content form p.formerror textarea {
	border-color: #FF4E06;
}

body#videoAd div#content div#legal {
	border-top: 1px dotted #AAA;
	font-size: .8em;
	padding: 1em 0 0 0;
}
body#videoAd div#content div#legal h4 {
	font-weight: bolder;
}
body#videoAd div#content div#legal p {
	margin: 1em 0;
}
body#videoAd div#content div#legal ol {
	padding: 0 0 0 1.8em;
}

body#videoAd div#content p.tweet, body#videoAd div#content p.whowins  {
	border: none !important;
	height: 27px;
	padding: 0 !important;
	width: 220px;
}
body#videoAd div#content p.tweet a, body#videoAd div#content p.whowins a {
	background: url(images/twitter.png) top left no-repeat;
	display: block;
	height: 27px;
	outline: none;
	text-indent: -9999px;
}
body#videoAd div#content p.whowins a {
	background: url(images/whowins.png) top left no-repeat;
}

body#videoAd div#content object {
	margin: 1em 0 0 0;
}


/* end videoAd promo */